/* video player */

.multiMod {width:100%; margin:10px 0 0 0px; overflow:hidden;}
.multiMod .mMStage  {width:100%; height:253px; margin-bottom:6px;}
.multiMod .mMStage .mMPlayer {float:left; width:400px;}
.multiMod .mMStage .mMPlaying {float:left; width:200px; color:#003871;}
.multiMod .mMStage .mMPlaying h2 {font-size:19px; font-weight:normal; color:#003871; margin:0; padding:0;}
.multiMod .mMStage .mMPlaying p.mMDateline {font-size:11px; margin:0; padding-top:6px;}
.multiMod .mMStage .mMPlaying p {font-size:12px;}
.multiMod .mMMenuBar {position:relative; z-index:10;}
.multiMod .mMSearch {float:right; margin-right:10px;}
.multiMod .mMSearch .mMLabel {float:left; font-size:12px; margin:7px 6px 0 0;}
.multiMod .mMSearch .mMSrchInpt {float:left; width:140px; font-size:11px; color:#003871; border:1px solid #809cb8; margin:4px 2px 0 0; padding:2px;}
.multiMod .mMSearch .mMSrchImgBtn {float:left; width:26px; height:26px; margin:2px 0 0 0;}
.multiMod .mMCats {float:left; margin:2px 0 0 10px;}
.multiMod .mMCats .mMLabel {float:left; font-size:12px; margin:5px 6px 0 0;}
.multiMod .mMBrdcrmb {display:none;}
.multiMod .mMBrdcrmbInner span {font-weight:bold;}
.multiMod .mMIndex  {min-height:200px;}
.multiMod .mMIndex ul {list-style-type:none; margin:0; padding:0;}
.multiMod .mMIndex ul li {float:left; display:inline; width:32%; height:400px; position:relative; background:url(/cms/images/multimod/thumb_bg.gif) no-repeat 0 0; margin:0 0 0 8px; padding:0;}
.multiMod .mMIndex ul li.last {margin-right:0;}
.multiMod .mMIndex .mMThumb {position:absolute; top:3px; left:3px;}
.multiMod .mMIndex .mMThumb img {width:450px; height:313px; background-repeat:no-repeat; background-position:center center;}
.multiMod .mMThumb a:link img,
.multiMod .mMThumb a:visited img {border:1px solid #003871;}
.multiMod .mMThumb a:hover img {border:1px solid #c50013;}
.multiMod .mMIndex .mMThumbOverlay {position:absolute; top:0; left:0; display:none; width:138px; height:94px; background:url(/cms/images/multimod/thumb_overlay.gif) no-repeat 0 0; text-indent:-9999em;}
.multiMod .mMIndex .mMCaption {width:130px; height:30px; position:absolute; top:84px; left:6px; font-size:11px; line-height:14px; color:#003871; overflow:hidden;}
.multiMod .mMPagerBar { }
.multiMod .mMPagerStatus {float:left; margin:5px 0 0 10px;}

.mMPager {float:right; margin:3px 10px 0 0;}
.mMPager ul {list-style-type:none; margin:0; padding:0;}
.mMPager ul li {
	float:left; 
	display:inline; 
	cursor:pointer;
	font-size:1.2rem;
	border:2px solid #e6e6e6;
	text-align:center;
	padding:1px 10px;
	margin:0 2px;
	border-radius:50%;
	width:37px;
	height:37px;
}
.mMPager ul li:hover,
.mMPager ul li:focus,
.mMPager ul li.pgCurrent {
	background:#333;
	border-color:#333;
	color:#fff;
}

.mMPager .pgFirst:before {
	content:"\3c\3c";
	font-family: 'Basic-Icons';
	font-weight:bold;
	letter-spacing:-13px;
	position:relative;
	left:-8px;
}

.mMPager .pgPrev:before {
	content:"\3c";
	font-family: 'Basic-Icons';
	font-weight:bold;
	position:relative;
	left:-5px;
}

.mMPager .pgNext:before {
	content:"\3e";
	font-family: 'Basic-Icons';
	font-weight:bold;
}

.mMPager .pgLast:before {
	content:"\3e\3e";
	font-family: 'Basic-Icons';
	font-weight:bold;
	letter-spacing:-13px;
	position:relative;
	left:-5px;
}

.mMPager li.pgEmpty {display:none;}
 
.video-hero {
	padding:2rem 0;
	background:transparent url(/cms/images/hero-video.jpg) no-repeat 50% 50%;
	background-size:auto 100%;
	color:#fff;
}

@media only screen and (min-width:48em){
	#divVideoPlayer {
		padding-right:2rem;
	}
}

@media only screen and (min-width:80em){
	.video-hero {
		padding:6.25rem 0;
		background-size:cover;
	}
	
	.video-hero h2 {
		font-size:2rem;
	}
	
	.video-hero .description {
		font-size:1.2rem;
		line-height:1.1;
	}

}

.video-hero h2 {color:#fff; text-transform:uppercase;}

.video-hero iframe {width:100%;}

.video-cards {
	margin:2rem 0;
}

.video-cards .card {
	margin-bottom:2rem;
}

.video-cards .image-link {
	display:block;
	text-align:center;
	position:relative;
}

.video-cards .image-link:after {
	font-family: 'Basic-Icons';
	content: "\25b7";
	font-size:40px;
	position:absolute;
	top:50%;
	left:50%;
	color:#fff;
	border:7px solid #fff;
	border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
	padding:10px 6px 10px 14px;
	margin-top:-47px;
	margin-left:-37px;
	line-height:1;
	opacity:0.8;
}

.video-cards h2.title {
	color:#333;
}
 
.videos-filter label {
	margin-bottom:0;
}

@media only screen and (min-width:48em){
	.videos-filter {
		padding:0 1rem;
	}
	
	.videos-filter .table-row {
		width:auto;
	}

	.videos-filter .table-col {
		display:table-cell;
		padding-right:1rem;
		vertical-align:bottom;
	}
	
	.videos-filter .btn {
		margin-bottom:15px;
	}
}

@media only screen and (min-width:80em){

	.videos-filter .table-col {
		padding-right:2rem;
	}	
	
	.videos-filter .btn {
		padding:13px 4rem;
		font-size:1.2rem;
	}
}

#ccVideoPage_rptVideos_ctl01_lblEmptyData {
	padding:0 1rem;
	font-size:1.5rem;
}